SciQLOP - Task #465

Annonces d'emploi
13/07/2015 09:01 AM - Nicolas Aunai

Status: Closed Start date: 13/07/2015
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Liste des annonces publiées:

http://www.qatfr.org/viewtopic.php?pid=113620#p113620

http://www.indeed.fr/cmp/L aboratoire-de-Physique-des-Plasmas/jobs/Développeur-C++-Qt-7fe002203ec836a7
http://forum.hardware.fr/hfr/EmploiEtudes/Annonces-emplois/visualisations-donnees-spatiales-sujet 73624 _1.htm
http://offre.jobisjob.fr/off-4bfika7rjjgwnmg4suofukksim?availableSoon=true

https://entreprises.42.fr/en/pro

http:/fr.lolix.org/search/offre/offre.php?id=20531

"AP EC"

-de- donnees soatlales html'7numIdOffre 160927767W&selectedElement=0&sortsType= SCORE&sortlerectlon DESCENDING&nb

ParPage=20&typeAffichage=detaille&page=0&motsCles=sciglop&xtmc=sciglop&xtnp=18&xtcr=1&retour=%2Fhome%2Fmes-offres %2

Frecherche-des-offres-demploi%2Fliste-des-offres-demploi.html%3FmotsCles%3Dsciglop%26sorts Type%3DSCORE%26sortsDirect
ion%3DDESCENDING

"Manageurs.com":http://manageurs.com/entreprises_accueil.php

diffusée a I'n7

History

#1 - 13/07/2015 09:02 AM - Nicolas Aunai

- Tracker changed from Bug to Task

#2 - 13/07/2015 02:36 PM - Nicolas Aunai

- Description updated

#3 - 13/07/2015 02:53 PM - Nicolas Aunai

- Description updated

#4 - 13/07/2015 04:18 PM - Nicolas Aunai

- Description updated

#5 - 17/07/2015 02:15 PM - Nicolas Aunai

- Description updated

#6 - 15/02/2017 08:46 PM - Nicolas Aunai
2017 :

e http://forum.qtfr.org/discussion/19498/developpeur-c-gt-gui-region-parisienne-palaiseau
¢ http:/forum.hardware.fr/hfr/EmploiEtudes/Annonces-emplois/developpeur-gui-sujet 75107_1.htm

#7 - 14/02/2019 09:50 AM - Alexis Jeandet
- Status changed from New to Closed

- Assignee set to Alexis Jeandet
